/* html,
body,
span,
p,
form,
img,
a,
ul,
ol,
li,
table,
tr,
td,
div {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    list-style-type: none;
} */

h6.home_tel{
    color: #fff !important;
    display: inline;
    top: -10px;
    position: relative;
    font-size: 16px;
}
.css_whatsapp {
    color: #74c96e;
        font-size: 22px;
}

.imagemidez {
     height: 291px;
   text-align: center;
   margin: 0 auto;
       margin-top: 20px;

}

.services-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
}

.estilop p{
    margin-top: -70px;
}

.containeridez {
    background-color: #fff;
  
}

.cd-single-item {
    background-color: #f6f6f6;

}

.fundocor {
    background-color: #fff;
}



.pe {
    color: #646464;
    font-weight: bold;
    font-size: 30px;
}

.logoinicial {
    margin-top: 16rem;
    height: 150px;
}



.servicosimg {
    height: 200px;
    
}
.marginicone{
    margin-top: 13rem
}

/* .eximg {
     sajdakljsdklajsd
     tetesssss
} */

      




.menu-back {
    background-color: rgb(255, 255, 255);
}

.imagemmodal{
    width: 50%;
}

@media only screen and (max-width: 600px) {
    .header-text p:after {
       border: 0;
    }
    #home img {
        margin-top: 70px;
    }
    
    a {
        color: #fff;
    }
    .marginicone{
     margin-top: -2rem;
    }

    .logoinicial {
        height: 64px;
        margin-top: 14rem;
    }

    h6.home_tel{
        font-size: 12px;
    }
    .css_whatsapp {
        font-size: 14px;
    }

    .poster_background_home {
        top: 75px;
        height: 225px;
    }
    h6 {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0;
    }

    .white-over-video {
     height: 272px;
        background: rgba(0,0,0,0.4);
       
    }
    .full-height {
        height: 285px;
    }


}